import React from 'react'
import './screenshot.scss'

function ScreenShot({ show }) {
  if (!show) {
    return null
  }

  return (
    <div className="screenshot-container">
      ScreenShot (30%)
    </div>
  )
}

export default ScreenShot
